{% extends 'enquetes/base.html' %}
{% load static %}

{% block subtitulo %}
    <img width="120" src="{% static 'enquetes/img/enquete.jpg' %}"/>
{% endblock %}

{% block principal %}
    {% if pergunta_list %}
        <ul>
            {% for pergunta in pergunta_list %}
                <li><a href="{% url 'enquetes:detalhes' pergunta.id %}">
                    {{ pergunta.texto }}</a>&nbsp;
                    (<a href="{% url 'enquetes:resultado' pergunta.id %}">parcial</a>)
                </li>
            {% endfor %}
        </ul>
    {% else %}
        <h3>Nenhuma enquete cadastrada até o momento!</h3>
    {% endif %}
{% endblock %}